[Wia]
WIA20ScanApi=

[VID_07b3&PID_1814]
ICM PROFILE NAME=
Brightness=0
Contrast=0
Wia10Xfer=0
Wia10ADFPrefetch=0
TicksButton=0
WHQL=0
DefaultHWFlag=384
DefaultSWFlag=0

[VID_07b3&PID_1815]
ICM PROFILE NAME=
Brightness=0
Contrast=0
Wia10Xfer=0
Wia10ADFPrefetch=0
TicksButton=0
WHQL=0
DefaultHWFlag=384
DefaultSWFlag=0

